@font-face {
					font-family: 'Gotham-Bold';
					src: url('../Fonts/gothambold0.eot');
					src: url('../Fonts/gothambold0.eot?#iefix') format('embedded-opentype'),
							 url('../Fonts/gothambold0.woff') format('woff'),
							 url('../Fonts/gothambold0.ttf') format('truetype'),
							 url('../Fonts/gothambold0.svg#gothambold0') format('svg');
					font-weight: normal;
					font-style: normal;
			}

@font-face {
					font-family: 'Gotham-BoldItalic';
					src: url('../Fonts/gothamboldita0.eot');
					src: url('../Fonts/gothamboldita0.eot?#iefix') format('embedded-opentype'),
							 url('../Fonts/gothamboldita0.woff') format('woff'),
							 url('../Fonts/gothamboldita0.ttf') format('truetype'),
							 url('../Fonts/gothamboldita0.svg#gothamboldita0') format('svg');
					font-weight: normal;
					font-style: normal;
			}
@font-face {
						font-family: 'Utsaah';
						src: url('../Fonts/utsaah1.eot');
						src: url('../Fonts/utsaah1.eot?#iefix') format('embedded-opentype'),
								 url('../Fonts/utsaah1.woff') format('woff'),
								 url('../Fonts/utsaah1.ttf') format('truetype'),
								 url('../Fonts/utsaah1.svg#utsaah1') format('svg');
						font-weight: normal;
						font-style: normal;
				}
@font-face {
						font-family: 'Utsaah-Italic';
						src: url('../Fonts/utsaahi1.eot');
						src: url('../Fonts/utsaahi1.eot?#iefix') format('embedded-opentype'),
								 url('../Fonts/utsaahi1.woff') format('woff'),
								 url('../Fonts/utsaahi1.ttf') format('truetype'),
								 url('../Fonts/utsaahi1.svg#utsaahi1') format('svg');
						font-weight: normal;
						font-style: normal;
				}
@font-face {
						font-family: 'Utsaah-Bold';
						src: url('../Fonts/utsaahb1.eot');
						src: url('../Fonts/utsaahb1.eot?#iefix') format('embedded-opentype'),
								 url('../Fonts/utsaahb1.woff') format('woff'),
								 url('../Fonts/utsaahb1.ttf') format('truetype'),
								 url('../Fonts/utsaahb1.svg#utsaahb1') format('svg');
						font-weight: normal;
						font-style: normal;
				}
@font-face {
						font-family: 'Utsaah-BoldItalic';
						src: url('../Fonts/utsaahbi.eot');
						src: url('../Fonts/utsaahbi.eot?#iefix') format('embedded-opentype'),
								 url('../Fonts/utsaahbi.woff') format('woff'),
								 url('../Fonts/utsaahbi.ttf') format('truetype'),
								 url('../Fonts/utsaahbi.svg#utsaahbi') format('svg');
						font-weight: normal;
						font-style: normal;
				}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
